{
  "DEVICE_TABLE_HEADER_ICON": "圖示",
  "DEVICE_TABLE_HEADER_NAME": "裝置名稱",
  "DEVICE_TABLE_HEADER_IP": "IP 地址",
  "DEVICE_TABLE_HEADER_STATUS": "狀態",
  "DEVICE_TABLE_HEADER_MODEL": "型號",
  "DEVICE_TABLE_HEADER_MAC_ADDRESS": "MAC 地址",
  "DEVICE_TABLE_HEADER_VERSION": "版本",
  "DEVICE_TABLE_HEADER_UPLINK": "上行鏈路",
  "DEVICE_TABLE_HEADER_UPTIME": "運作時間",
  "DEVICE_TABLE_HEADER_MEMORY_USAGE": "記憶體使用",
  "DEVICE_TABLE_HEADER_CPU_USAGE": "CPU 使用率",
  "DEVICE_TABLE_HEADER_LOAD_AVERAGE": "負載均值",
  "DEVICE_TABLE_HEADER_ACTIONS": "操作",
  "DEVICE_TABLE_HEADER_DOWN": "下載",
  "DEVICE_TABLE_HEADER_UP": "上傳",
  "DEVICE_TABLE_HEADER_CLIENTS": "客戶端",
  "DEVICE_TABLE_HEADER_2G_CLIENTS": "2G 客戶端",
  "DEVICE_TABLE_HEADER_5G_CLIENTS": "5G 客戶端",
  "DEVICE_TABLE_HEADER_CHANNEL": "通道",
  "DEVICE_TABLE_HEADER_WLAN2G": "WLAN2G",
  "DEVICE_TABLE_HEADER_WLAN5G": "WLAN5G",
  "DEVICE_TABLE_HEADER_RADIO2G": "2G 射頻",
  "DEVICE_TABLE_HEADER_RADIO5G": "5G 射頻",
  "DEVICE_TABLE_HEADER_TX": "Tx",
  "DEVICE_TABLE_HEADER_RX": "Rx",
  "DEVICE_TABLE_HEADER_TX2G": "Tx 2G",
  "DEVICE_TABLE_HEADER_TX5G": "Tx 5G",
  "DEVICE_TABLE_HEADER_CHUTIL2G": "通道佔用率 2G",
  "DEVICE_TABLE_HEADER_CHUTIL5G": "通道佔用率 5G",
  "DEVICE_TABLE_HEADER_SATISFACTION2G": "2G 體驗感",
  "DEVICE_TABLE_HEADER_SATISFACTION5G": "5G 體驗感",
  "DEVICE_TABLE_HEADER_BSSID": "BSSID",
  "DEVICE_TABLE_HEADER_TAGS": "標籤",

  "DEVICE_TABLE_PAGINATION_ITEM": "{count, plural, other {設備}}",

  "DEVICE_TABLE_EMPTY_HEADER": "未發現裝置",
  "DEVICE_TABLE_EMPTY_NO_DEVICES": "當您網路中偵測到客戶端連線時，將自動在此列表中顯示。",
  "DEVICE_TABLE_EMPTY_NO_MATCHES": "未查詢到匹配的裝置。",

  "DEVICE_FILTER_TITLE_TYPE": "裝置類型",
  "DEVICE_TYPE_FILTER_ALL": "全部",
  "DEVICE_TYPE_FILTER_GATEWAY_SWITCHES": "閘道器/交換機",
  "DEVICE_TYPE_FILTER_APS": "AP",

  "DEVICE_FILTER_TITLE_VIEW": "察看",
  "DEVICE_TYPE_FILTER_APS_OVERVIEW": "概覽",
  "DEVICE_TYPE_FILTER_APS_CONFIG": "配置",
  "DEVICE_TYPE_FILTER_APS_PERFORMANCE": "效能",

  "DEVICE_COLUMNS_PRESET_DEFAULT": "預設",
  "DEVICE_COLUMNS_PRESET_GATEWAY_SWITCHES": "閘道器/交換機",
  "DEVICE_COLUMNS_PRESET_AP_OVERVIEW": "AP 概覽",
  "DEVICE_COLUMNS_PRESET_AP_CONFIG": "AP 配置",
  "DEVICE_COLUMNS_PRESET_AP_PERFORMANCE": "AP 效能",
  "DEVICE_COLUMNS_PRESET_ALL": "所有欄位",

  "DEVICE_TOOLTIP_TX_RATE_STATUS_TIMEOUT": "逾時",
  "DEVICE_TOOLTIP_TX_RATE_STATUS_RETRY": "重傳",
  "DEVICE_TOOLTIP_TX_RATE_STATUS_TOTAL": "總計",
  "DEVICE_TOOLTIP_ADOPT_MULTIPLE_USG": "該站點已有安全閘道器，請移除現有閘道器後，重新接管新閘道器，或者將新閘道器接管至其它站點。",

  "DEVICE_SEARCH_OR_SELECT_TAG_PLACEHOLDER": "搜尋或選擇標籤"
}
